/* header */
#header{overflow: hidden}
#headerLeft{float:left}
#headerLeft img{width:100%; max-width:540px}
#headerRight{float:right;text-align:right}

#header{padding:15px 5px 0 15px}

.second #header{}
.trd #header{}

/*文字サイズ変更*/
#font_size{float:right;line-height:0}
#font_size li{padding:0;margin:0 3px 0 0;float:left}


/*検索*/

body, form {
     margin:0;
     padding:0;
     border:0;
     outline:0;
     font-size:100%;
     vertical-align:baseline;
     background:transparent;
}

select, input, textarea, button { 
     vertical-align:middle; 
     font-family:"ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif; 
     position:relative; 
/*
     top:-1px;  
     margin: 0 4px 2px 0;
     *margin-right:3px; 
*/
}

input { 
     height: 19px; 
     line-height: 18px; 
}

button, input[type="image"] {
     overflow:visible; 
     height:26px;
     padding:0 3px;
}

button, input[type="button"] {
     overflow:visible; 
     height:22px;
     padding:0 3px;
}

select { 
     height: 20px; 
     line-height: 20px;
}

input[type="checkbox"],
input[type="radio"] { 
     border:none; 
     top:-2px;
     top:0\9;
     margin-right:2px; 
     margin-right: 0\9; 
}


#search {
clear: both;
float: right;
margin:2px 0 0 0 ;
padding:0;
line-height:0;
}

input#searchtxt{width:180px;margin-right:-5px}
input#searchbtn{width:26px; padding:0;margin:0}

#btnG{
padding:0;
margin:0;
vertical-align:middle;
}

.searchText{
width:100px;
_width:100px;
border:solid 1px #cccccc;
height:19px;
vertical-align:middle;
margin-right:5px;
padding-right:0;
}

/*ヘッダー右下リンク*/
#header_link{margin:0 .5em 0 0; float: right;clear: both;}
.trd #header_link{margin:5px 0 0 0;float: right;clear: both}

#header_link li{float: left;
font-size:.7em;padding: 0 0 0 10px ;margin: 4px 10px 0 5px;
background:url(./img/icon.gif) no-repeat 0 .4em;
}

@media all and (min-width:800px) {
#header_link li{font-size:.8em;padding: 0 0 0 10px ;margin: 0 10px 0 5px}
#header_link {margin:.5em 0 0 0}
}

#header_link a:link,#header_link a:visited {color:}